
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

html, body { 
height: 100.1%; 
margin: 0;
}

body {
	margin: 0;
	padding: 0;
	background: #FFF;/*  #311C00 url(images/img1.jpg);*/
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
}

h2, h3 {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	background: url(images/img3.gif) repeat-x left bottom;

}

h2 {
	font-size: 18pt;
}

h3 {
	font-size: 14pt;
}

p{
padding-bottom:18px;
}

ul {
	margin-left: 0;
	padding-left: 0;
	
}

/*
ul li {
	padding: 2px 0 5px 0;
}

ul li.first {
	background: none;
}

a {
	color: #007332;
}

a:hover {
	text-decoration: none;
}
*/ 
strong {
	color: #007332;
}

.indent {
	margin-top: 0;
	margin-left: 180px;
}

.image {
	float: left;
	margin: 0;
}

#wrapper {
	background: url(grass_border_3.jpg) repeat-x;
}

/* Header */

#header {
	width: 730px;
	height: 250px;
	margin: 0 auto;
}

#header * {
	color: #FFFFFF;
}

#header h1 {
	float: left;
	padding: 90px 0 0 0;
	letter-spacing: -2px;
	font-size: 36px;
}

#header h2 {
	float: left;
	padding: 110px 0 0 6px;
	background: none;
	font-size: 12px;
	font-weight: normal;
}

#header h2 a {
	text-decoration: none;
}

#header ul {
	float: left;
	margin: 0;
	padding: 110px 200px 0 0;
}

#header li {
	display: inline;
}

#header li a {
	display: block;
	float: left;
	padding: 0 1px;
	border-left:0;
}

#header li.first a {
	border: none;
}

/* Content */

#content {
	width: 900px;
	margin: 0 auto;
}

#colOne {
	float: left;
	width: 670px;
	font-family: Tahoma;
	font-size: 10pt;
	line-height: 15pt; 
	text-align: justify; 
}

#colTwo {
	font-family: Tahoma;
	font-size: 9pt;
	line-height: 15pt; 
	float: right;
	width: 184px;
}

#colTwo h3 {
	margin-top: 10px;
}

/* Footer */

#footer {
margin-left: 0px;
top: 182px;
position:absolute;
height: 17px;
background-color:transparent;
white-space: nowrap;
}


#footer p {
	margin: 0;
	padding: 0;
	text-align: right;
	font-family: Tahoma;
	font-size: 10pt;
	line-height: 15pt; 
	color:#FFF;
}

.green {
color:#007332;
font-weight:bold;
}

#dedicate {
margin-left: 614px;
top: 70px;
position:absolute;
}
	
/*      V1        */
	
*{
	list-style:none;
	margin:0px;
	padding:0px;
}

#button {
width: 148px;
border-right: 1px solid #FFF;
padding: 0 0 3px 0;
margin-bottom: 1em;
font-family: Tahoma;
font-size: 8pt;
line-height: 15pt; 
font-weight: bold;
background-color: #FBF7BC;
color: #333;
margin-left: 0px;
top: 430px;
position:absolute;
}

#button ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#button li {
border-bottom: 1px solid #FBF7BC;
margin: 0;
}

#button li a {
display: block;
padding: 10px 10px 10px 0.3em;
border-left: 5px solid #F5EB24;
border-right: 5px solid #FED381;
background-color: #FAA71A;
color: #fff;
text-decoration: none;
width: 100%;
}

html>body #button li a {
width: auto;
}

#button li a:hover {
border-left: 5px solid #F5EB24;
border-right: 5px solid #FED381;
background-color: #007332;
color: #fff;
}